Bug 1493885 - [abrt] PackageKit: g_malloc0(): packagekitd killed by SIGABRT
Summary: [abrt] PackageKit: g_malloc0(): packagekitd killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:719e62350ff82c10257fa7d7b98...
: 1543985 1561931 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-21 06:22 UTC by Mikko Tiihonen
Modified: 2018-11-30 20:40 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:40:40 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (46.26 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: cgroup (184 bytes, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: core_backtrace (16.81 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: cpuinfo (1.37 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: dso_list (9.04 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: environ (190 bytes, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: limits (1.29 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: maps (40.07 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: open_fds (2.50 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details
File: var_log_messages (3.77 KB, text/plain)
2017-09-21 06:22 UTC, Mikko Tiihonen
no flags Details

Description Mikko Tiihonen 2017-09-21 06:22:19 UTC
Version-Release number of selected component:
PackageKit-1.1.7-1.fc27

Additional info:
reporter:       libreport-2.9.2
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_malloc0
executable:     /usr/libexec/packagekitd
journald_cursor: s=1b865a61f06b411e81cdb6ca8ca16141;i=1d200;b=1b18f56c32a340cc9342e8f793ea8dc8;m=3997876;t=559ad135e12bc;x=118d2323a4a4e004
kernel:         4.14.0-0.rc1.git1.2.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1470336

Comment 1 Mikko Tiihonen 2017-09-21 06:22:27 UTC
Created attachment 1328777 [details]
File: backtrace

Comment 2 Mikko Tiihonen 2017-09-21 06:22:28 UTC
Created attachment 1328778 [details]
File: cgroup

Comment 3 Mikko Tiihonen 2017-09-21 06:22:29 UTC
Created attachment 1328779 [details]
File: core_backtrace

Comment 4 Mikko Tiihonen 2017-09-21 06:22:31 UTC
Created attachment 1328780 [details]
File: cpuinfo

Comment 5 Mikko Tiihonen 2017-09-21 06:22:33 UTC
Created attachment 1328781 [details]
File: dso_list

Comment 6 Mikko Tiihonen 2017-09-21 06:22:34 UTC
Created attachment 1328782 [details]
File: environ

Comment 7 Mikko Tiihonen 2017-09-21 06:22:36 UTC
Created attachment 1328783 [details]
File: limits

Comment 8 Mikko Tiihonen 2017-09-21 06:22:38 UTC
Created attachment 1328784 [details]
File: maps

Comment 9 Mikko Tiihonen 2017-09-21 06:22:40 UTC
Created attachment 1328785 [details]
File: open_fds

Comment 10 Mikko Tiihonen 2017-09-21 06:22:41 UTC
Created attachment 1328786 [details]
File: proc_pid_status

Comment 11 Mikko Tiihonen 2017-09-21 06:22:43 UTC
Created attachment 1328787 [details]
File: var_log_messages

Comment 12 Mikko Itkonen 2018-02-09 17:39:07 UTC
*** Bug 1543985 has been marked as a duplicate of this bug. ***

Comment 13 dorofieiev.d 2018-03-29 08:29:12 UTC
*** Bug 1561931 has been marked as a duplicate of this bug. ***

Comment 14 Ben Cotton 2018-11-27 16:25:35 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 20:40:40 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.